<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="61">
    <author>GIANTS Software</author>
    <version>1.0.0.2</version>
    <title>
        <en>Liebherr L538</en>
    </title>
    <description>
        <en>
            <![CDATA[Price: 126.000€
Power: 155HP

Changelog 1.0.0.1:
Soundupdate
Fixed parallel execution
Changelog 1.0.0.2:
Fixed parallel execution
]]>
        </en>
        <de>
            <![CDATA[Preis: 126.000€
Leistung: 155HP

Changelog 1.0.0.1:
Soundupdate
Parallelführung gefixt
Changelog 1.0.0.2:
Parallelführung gefixt
]]>
        </de>
        <fr>
            <![CDATA[Prix: 126.000€
Puissance: 155HP

Changelog 1.0.0.1:
Soundupdate
Fixed parallel execution
Changelog 1.0.0.2:
Fixed parallel execution
]]>
        </fr>
    </description>
    <iconFilename>icon_liebherrL538.dds</iconFilename>
    <multiplayer supported="true" />

    <storeItems>
        <storeItem xmlFilename="liebherrL538.xml"/>
    </storeItems>

    <brands>
        <brand name="LIEBHERR" title="Liebherr" image="brand_liebherr.png"/>
    </brands>
</modDesc>
